.premium {
    width: 677px;
    height: 150px;
}
.premium .content {
    float: left;
    width: 300px;
}
.premium .logo {
    width: 300px;
    float: right;
    text-align: center;
}
.premium h2 {
    font-size: 18px;
    color: #2971BE;
}
.basic {
    width: 677px;
    height: 150px;
}
.basic h2 {
    font-size: 18px;
    color: #2971BE;
}

/* PAGE OSK */
#data {
    width: 600px;
    min-height: 150px;
}
#maps {
    width: 600px;
    height: 275px;
    margin-top: 20px;
    overflow: hidden;
}
#specialOffer {
    width: 600px;
    min-height: 50px;
    margin-top: 30px;
}